# SMS history

`GET /api/v1/sms`

Sent SMS (newest first): `to`, `number`, `body`, `parts`, `kind`, `status` (`queued` · `sent` · `delivered` · `failed`), `error`, `source` (`single` · `bulk` · `flow` · `api`), `customer_id`, `contact_id`, `user_id`, `created_at`. Without a company / contact, sales users see only what they sent.

## Query parameters

| Field | Type | Description |
|---|---|---|
| `customer_id` | integer | Company. |
| `contact_id` | integer | Contact. |
| `limit` | integer | Max (1–100). |
